[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageQueryFlag

Image formats supported by a device, or present in image data[?]

## Declaration

Source position: graphtype.pp line 100

`type TRawImageQueryFlag = (`
`riqfMono,`
`riqfGrey,`
`riqfRGB,`
`riqfAlpha,`
`riqfMask,`
`riqfPalette,`
`riqfUpdate`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .